*
!mu-plugins/
!mu-plugins/**

!plugins/
!plugins/dynamiques-blocks/
!plugins/dynamiques-blocks/**
!plugins/carhop-blocks/
!plugins/carhop-blocks/**
plugins/advanced-custom-fields-pro/
plugins/advanced-custom-fields-pro/**
!.drone.yml
!.gitignore
# Ignorer node_modules partout
**/node_modules/
plugins/*/node_modules/
mu-plugins/*/node_modules/


